* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto', sans-serif;
    background-color: #ffffff;
    color: #6c6b6b;
}
p {
    font-size: .9em;
    line-height: 1.2em;
}
h1 {
    font-size: 26px;
}
h2 {
    color: #999;
    font-size: 24px;
}
h3 {
    font-size: 20px;
    color: #999;
}
h4 {
    font-size: 18px;
    color: #999;
}
h5 {
    font-size: 16px;
    color: #999;
}

.c1 {
    font-size: 18px;
    color:#999;
    margin: 10px 0px 6px;
}

.small {
    font-size: 12px;
    color:#999;
    margin: 5px 80px 6px 80px;
}

.container {
    width: 100%;
    display:inline-flex;
    align-items:center;
    text-align: center;
    justify-content: center;
    margin-top: 50px;
}

.section {
    width: 100%;
    align-items:center;
    text-align: center;
    justify-content: center;
    margin-top: 5px 50px 0px 50px;
}

/* Top Head */

.section-head {
    height: auto;
    text-align: center;
    align-items: center;
    padding: 2%;
    background-color: #616161;
}

/* PHOTO QUOTE */

.quote {
    height: auto;
    text-align: center;
    align-items: center;
}


/* About */

.about {
    font-size: 1.2em;
    line-height: 1.2;
    text-align: left;
    align-items: center;
    margin: 0px 10% 50px;
}

.rounded-corners {
    border-radius: 100px;
    margin: 0px 0px 20px;
}


/* Contact Me Form */

form {
    box-sizing: border-box;
    line-height: 1.4;
    border: 2px solid #f1f1f1;
    padding: 60px;
    margin: 5% 10% 2%;
    align-content: center;

}
.label {
    font-size: 1em;
    width: 100%;
    height: auto;
    padding: 2%;
    background-color: #f1f1f1;
    border: 1px solid #f1f1f1;
}
.freeform {
    font-size: 1em;
    width: 100%;
    height: auto;
    padding: 2%;
    background-color: #f1f1f1;
    border: 1px solid #f1f1f1;
}
.button {
    font-size: 1em;
    width: 80px;
    height: 30px;
    border-radius: 15px;
    color: #515151;
    border: 1px solid #f1f1f1;
    background-color: #f1f1f1;
    transition-duration: 0.4s;
}
.button:hover {
    background-color: #7a7a7a; /* Grey */
    color: white;
}
a:link {
    text-decoration: none;
    color:darkslategrey
}
a:hover {
    color:#830000;
}
    
.footer {
    font-size: 13px;
    text-align: center;
    color: #999;
    margin-top: 0;
    margin-bottom: 30px;
}
